#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetTrace.h>
#include <SetLCD3Char.h>

int main(void)
{
    X3RCU_Init();
    unsigned char var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetTrace(_TRACE_1_, 9);
        SetLCD3Char(0, 0, var0, YELLOW, BLACK);
    }
    while(1);
}

